[setup]
AppTitle      =  逆转裁判3
;----------------中文版
Version       =  中文版
Ename         =  nizhuancaipan3ZW
AppName       =  VisualBoyAdvance(1.8CN).exe
SoftId        =  17547
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 逆转裁判3.zip
isReg         = 0  
RUNCommand    = 
LastTime  =2012/12/20 8:54:53 
RunNum        =14
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
